<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/gwen4.css">
    <title>Chapitre 1.4 "Gwen"</title>
</head>

<body>
    <div class="header">
        <h1 id="titre">Chapitre 1.4</h1><br>
        <h3 id="chap">Gwen, la fille Canadienne</h3>
    </div>
    <div class="gwen">
        <img id="photo" src="./img/winners.jpg" alt="" width="380px">
    </div>
    <div class="hist1">
        <p id="recit">Tout se passe bien heureusement, je ne suis pas tombé sur une reloue : ses copines ont finalement
            trouvé des pigeons pour leur payer des verres, elle était libre.</p><br><br><br><br>
    </div>
    <div class="btn">
        <button id="bouton" type="button">Suite du texte >></button>
    </div><br>
    <div class="choix">
        <a href="Natasha">Chapitre 2></a>

    </div>
    <script src="./js/gwen4.js"></script>
</body>

</html>